@charset "UTF-8";


/* line 17, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}


/* line 22, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

html {
    line-height: 1;
}


/* line 24, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

ol,
ul {
    list-style: none;
}


/* line 26, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* line 28, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}


/* line 30, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

q,
blockquote {
    quotes: none;
}


/* line 103, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}


/* line 32, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

a img {
    border: none;
}


/* line 116, ../../../../../../../Ruby25-x64/lib/ruby/gems/2.5.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

@font-face {
    font-family: 'fontello';
    src: url("../font/fontello.eot?49536456");
    src: url("../font/fontello.eot?49536456#iefix") format("embedded-opentype"), url("../font/fontello.woff2?49536456") format("woff2"), url("../font/fontello.woff?49536456") format("woff"), url("../font/fontello.ttf?49536456") format("truetype"), url("../font/fontello.svg?49536456#fontello") format("svg");
    font-weight: normal;
    font-style: normal;
    
    
}


/* line 13, ../../src/cmn/css/_font.scss */

i {
    font-family: 'fontello';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* line 1, ../../src/cmn/css/_icon.scss */

i {
    /* 	&.question:before {
  	    content: "\e901";
  	}
  	&.youtube:before {
  	    content: "\e903";
  	}
  	&.dot:before {
  	    content: "\e904";
  	}
  	&.facebook:before {
  	    content: "\e900";
  	}
  	&.square:before {
  	    content: "\e902";
  	}
  	&.arrow:before {
  		content: "\e905";
  	}
  	&.check_off:before {
  		content: "\e906";
  	}
  	&.check_on:before {
  		content: "\e907";
  	}
  	&.paypal:before {
  		content: "\e908";
  	} */
}


/* line 2, ../../src/cmn/css/_icon.scss */

i.arrow:before {
    font-family: 'fontello';
    content: "\e806";
    /*
    width: 8px;
    height: 7px;
    background-image: url("../img/icon.png");
    display: inline-block;
*/
}


/* line 3, ../../src/cmn/css/_icon.scss */

i.cart:before {
    font-family: 'fontello';
    content: '\e808';
}


/*============================
mixin
============================*/


/*============================
easing
============================*/


/*util*/

@-webkit-keyframes loading {

    /* line 27, ../../src/cmn/css/_anim.scss */
    0% {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    /* line 30, ../../src/cmn/css/_anim.scss */
    100% {
        -webkit-transform: translate(36px, 0px);
        -moz-transform: translate(36px, 0px);
        -ms-transform: translate(36px, 0px);
        -o-transform: translate(36px, 0px);
        transform: translate(36px, 0px);
    }
}

@-moz-keyframes loading {

    /* line 27, ../../src/cmn/css/_anim.scss */
    0% {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    /* line 30, ../../src/cmn/css/_anim.scss */
    100% {
        -webkit-transform: translate(36px, 0px);
        -moz-transform: translate(36px, 0px);
        -ms-transform: translate(36px, 0px);
        -o-transform: translate(36px, 0px);
        transform: translate(36px, 0px);
    }
}

@keyframes loading {

    /* line 27, ../../src/cmn/css/_anim.scss */
    0% {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    /* line 30, ../../src/cmn/css/_anim.scss */
    100% {
        -webkit-transform: translate(36px, 0px);
        -moz-transform: translate(36px, 0px);
        -ms-transform: translate(36px, 0px);
        -o-transform: translate(36px, 0px);
        transform: translate(36px, 0px);
    }
}

@-webkit-keyframes scroll {

    /* line 36, ../../src/cmn/css/_anim.scss */
    0% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }

    /* line 40, ../../src/cmn/css/_anim.scss */
    10% {
        height: 2px;
        -webkit-transform: translate(0, 6px);
        -moz-transform: translate(0, 6px);
        -ms-transform: translate(0, 6px);
        -o-transform: translate(0, 6px);
        transform: translate(0, 6px);
    }

    /* line 44, ../../src/cmn/css/_anim.scss */
    20% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
}

@-moz-keyframes scroll {

    /* line 36, ../../src/cmn/css/_anim.scss */
    0% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }

    /* line 40, ../../src/cmn/css/_anim.scss */
    10% {
        height: 2px;
        -webkit-transform: translate(0, 6px);
        -moz-transform: translate(0, 6px);
        -ms-transform: translate(0, 6px);
        -o-transform: translate(0, 6px);
        transform: translate(0, 6px);
    }

    /* line 44, ../../src/cmn/css/_anim.scss */
    20% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
}

@keyframes scroll {

    /* line 36, ../../src/cmn/css/_anim.scss */
    0% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }

    /* line 40, ../../src/cmn/css/_anim.scss */
    10% {
        height: 2px;
        -webkit-transform: translate(0, 6px);
        -moz-transform: translate(0, 6px);
        -ms-transform: translate(0, 6px);
        -o-transform: translate(0, 6px);
        transform: translate(0, 6px);
    }

    /* line 44, ../../src/cmn/css/_anim.scss */
    20% {
        height: 6px;
        -webkit-transform: translate(0, 0px);
        -moz-transform: translate(0, 0px);
        -ms-transform: translate(0, 0px);
        -o-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
}


/*color*/


/* line 2, ../../src/cmn/css/_all.scss */

body {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 12pt;
    width: 100%;
    font-weight: 400;
    letter-spacing: 0.12em;
    line-height: 1.8em;
    color: black;
    position: relative;
    width: 100%;
    background-color: white;
    /***********************************
  * debug
  ************************************/
    /***********************************
  * BxSlider
  ************************************/
    /**
   * BxSlider v4.1.2 - Fully loaded, responsive content slider
   * http://bxslider.com
   *
   * Written by: Steven Wanderski, 2014
   * http://stevenwanderski.com
   * (while drinking Belgian ales and listening to jazz)
   *
   * CEO and founder of bxCreative, LTD
   * http://bxcreative.com
   */
    /** RESET AND LAYOUT
  ===================================*/
    /** THEME
  ===================================*/
    /* LOADER */
    /* PAGER */
    /* DIRECTION CONTROLS (NEXT / PREV) */
    /* AUTO CONTROLS (START / STOP) */
    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
    /* IMAGE CAPTIONS */
}


/* line 14, ../../src/cmn/css/_all.scss */

body ::selection {
    background: #ededed;
}


/* line 15, ../../src/cmn/css/_all.scss */

body ::-moz-selection {
    background: #ededed;
}


/* line 16, ../../src/cmn/css/_all.scss */

body img::selection {
    background: none;
}


/* line 17, ../../src/cmn/css/_all.scss */

body img::-moz-selection {
    background: none;
}


/* line 19, ../../src/cmn/css/_all.scss */

body #loader {
    width: 100%;
    height: 100%;
    float: left;
    position: fixed;
    z-index: 5000;
    text-align: center;
}


/* line 28, ../../src/cmn/css/_all.scss */

body #wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}


/* line 35, ../../src/cmn/css/_all.scss */

body #wrapper #main {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
}


/* line 41, ../../src/cmn/css/_all.scss */

body #wrapper #main section {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
    font-family: 'Noto Sans TC', sans-serif;
}


/* line 49, ../../src/cmn/css/_all.scss */

body #wrapper footer {
    width: 100%;
    float: left;
    text-align: center;
    background: black;
}


/* line 59, ../../src/cmn/css/_all.scss */

body a {
    text-decoration: none;
    color: black;
}


/* line 64, ../../src/cmn/css/_all.scss */

body img {
    width: 100%;
    line-height: 0;
}


/* line 69, ../../src/cmn/css/_all.scss */

body .hide {
    display: none !important;
}


/* line 73, ../../src/cmn/css/_all.scss */

body .banish {
    visibility: hidden !important;
}


/* line 77, ../../src/cmn/css/_all.scss */

body .show {
    -webkit-transform: translate(0, 0%);
    -moz-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    -o-transform: translate(0, 0%);
    transform: translate(0, 0%);
}


/* line 81, ../../src/cmn/css/_all.scss */

body .area {
    width: 100%;
    float: left;
    position: relative;
}


/* line 87, ../../src/cmn/css/_all.scss */

body .box {
    width: 100%;
    float: left;
    text-align: center;
}


/* line 97, ../../src/cmn/css/_all.scss */

body .iScrollIndicator {
    border: none !important;
}


/* line 98, ../../src/cmn/css/_all.scss */

body .iScrollVerticalScrollbar {
    width: 2px !important;
}


/* line 99, ../../src/cmn/css/_all.scss */

body .iScrollHorizontalScrollbar {
    height: 2px !important;
}


/* line 100, ../../src/cmn/css/_all.scss */

body .iScrollIndicator {
    background: black !important;
}


/* line 105, ../../src/cmn/css/_all.scss */

body #stats {
    z-index: 5000;
}


/* line 127, ../../src/cmn/css/_all.scss */

body .bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}


/* line 134, ../../src/cmn/css/_all.scss */

body .bx-wrapper img {
    max-width: 100%;
    display: block;
}


/* line 142, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    left: -5px;
    background: #fff;
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}


/* line 159, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-pager,
body .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}


/* line 167, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}


/* line 180, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}


/* line 190, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-pager .bx-pager-item,
body .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}


/* line 196, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


/* line 210, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-pager.bx-default-pager a:hover,
body .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}


/* line 216, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-prev {
    left: 10px;
}


/* line 221, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-next {
    right: 10px;
}


/* line 226, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}


/* line 230, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}


/* line 234, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}


/* line 245, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}


/* line 251, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-auto {
    text-align: center;
}


/* line 255, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    margin: 0 3px;
}


/* line 266, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-auto .bx-start:hover,
body .bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}


/* line 270, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    margin: 0 3px;
}


/* line 281, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls-auto .bx-stop:hover,
body .bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}


/* line 287, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}


/* line 292, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}


/* line 299, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666666 \9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}


/* line 308, ../../src/cmn/css/_all.scss */

body .bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}


/*color*/


/*size*/

@media screen and (min-width: 759px) {

    /* line 4, ../../src/cmn/css/_pc.scss */
    body .in {
        width: 1024px;
        margin: auto;
        position: relative;
    }

    /* line 10, ../../src/cmn/css/_pc.scss */
    body .mid_in {
        width: 1317px;
        margin: auto;
        position: relative;
    }

    /* line 16, ../../src/cmn/css/_pc.scss */
    body .pc {
        display: block;
    }

    /* line 19, ../../src/cmn/css/_pc.scss */
    body .sp {
        display: none !important;
    }

    /* line 22, ../../src/cmn/css/_pc.scss */
    body .pc_inline {
        display: inline;
    }

    /* line 25, ../../src/cmn/css/_pc.scss */
    body .sp_inline {
        display: none;
    }

    /* line 29, ../../src/cmn/css/_pc.scss */
    body #loader {
        background: white;
        z-index: 10000000;
        top: 0;
        left: 0;
    }

    /* line 34, ../../src/cmn/css/_pc.scss */
    body #loader img {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
}


/* line 48, ../../src/cmn/css/_pc.scss */

.half_left {
    float: left;
    width: 50%;
    position: relative;
}


/* line 54, ../../src/cmn/css/_pc.scss */

.half_right {
    float: right;
    width: 50%;
    position: relative;
}


/* line 60, ../../src/cmn/css/_pc.scss */

.nexthalf {
    clear: both;
}


/*color*/


/*size*/

@media screen and (max-width: 758px) {

    /* line 4, ../../src/cmn/css/_sp.scss */
    body .in {
        width: 92%;
        margin: 0 4%;
        float: left;
        position: relative;
    }

    /* line 11, ../../src/cmn/css/_sp.scss */
    body .pc {
        display: none;
    }

    /* line 14, ../../src/cmn/css/_sp.scss */
    body .sp {
        display: block;
    }

    /* line 17, ../../src/cmn/css/_sp.scss */
    body .pc_inline {
        display: none;
    }

    /* line 20, ../../src/cmn/css/_sp.scss */
    body .sp_inline {
        display: inline;
    }

    /* line 24, ../../src/cmn/css/_sp.scss */
    body .half_left {
        float: left;
        width: 100%;
        position: relative;
    }

    /* line 30, ../../src/cmn/css/_sp.scss */
    body .half_right {
        float: right;
        width: 100%;
        position: relative;
    }

    /* line 35, ../../src/cmn/css/_sp.scss */
    body #loader {
        background: white;
        z-index: 10000000;
        top: 0;
        left: 0;
    }

    /* line 40, ../../src/cmn/css/_sp.scss */
    body #loader img {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
}

.half_left_wrapper {
    float: left;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    
}

.half_left_wrapper img {
        max-width: 373px;
        margin: 10px;
    }

@media only screen and (max-width: 1280px) {
    .half_left_wrapper {
        float: left;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-items: center;
    }

    .half_left_wrapper img {
        max-width: 373px;
        margin: 10px;
    }
}
